Subject: Re: telnetd with latest snapshots?
From: Chris Faylor <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 Dec 1999 09:30:27 -0500

On Tue, Dec 14, 1999 at 12:18:44AM -0500, Charles S. Wilson wrote:
>Has anybody been able to get telnetd working with the latest snapshots?

FWIW, yes.  I use telnet all of the time with the latest snapshots.  I
don't have any of Corinna's stuff in my /etc/passwd, though.

You should be able to debug this by running gdb on in.telnetd.  There
is an option to in.telnetd to run it standalone.  Possibly it's "-debug".

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]